### Name: formula.nlme
### Title: Extract nlme Object Formula
### Aliases: formula.nlme
### Keywords: models

### ** Examples

data(Loblolly)
fm1 <- nlme(height ~ SSasymp(age, Asym, R0, lrc),
            data = Loblolly,
            fixed = Asym + R0 + lrc ~ 1,
            random = Asym ~ 1,
            start = c(Asym = 103, R0 = -8.5, lrc = -3.3))
formula(fm1)



