### Name: print.anova.lme
### Title: Print an anova.lme Object
### Aliases: print.anova.lme
### Keywords: models

### ** Examples

data(Orthodont)
fm1 <- lme(distance ~ age * Sex, Orthodont, random = ~ age | Subject)
fm2 <- update(fm1, random = ~ 1 | Subject)
print(anova(fm1))                # single argument form
print(anova(fm1, fm2))           # multiple arguments



